.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c7802.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c7802
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c7803.component_ContentDisplay_Content {
 } #c7804.component_ContentDisplay_Content {
padding: 0px;  } #c7805.component_ContentDisplay_Content {
padding: 0px;  } #c7806.component_ContentDisplay_Content {
 } #c7807.component_ContentDisplay_Content {
padding: 0px;  } div#c7807.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c7807 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c7807 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c7807 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c7807.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c7807 .plain_content table,#c7807 .plain_content table tbody,#c7807 .plain_content table tbody tr{display: block;}#c7807 .plain_content td:first-child {width: 65% !important;}#c7807 div.plain_content p {font-size: 21px;}#c7807 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c7807 div.plain_content table td,div#c7807 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c7807 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c7807 div.plain_content span {line-height: 1;}#c7807 div.plain_content p {margin-bottom: 6px;}} #c7809.component_ContentDisplay_Content {
 } #c7810.component_ContentDisplay_Content {
 } #c7810
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7810 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7810
{
padding:10px!important; background:#0C0558;
}
} #c7811.component_ContentDisplay_Content {
padding: 0px;  } #c7812.component_ContentDisplay_Content {
 } #c7813.component_ContentDisplay_Content {
padding: 0px;  } #c7814.component_ContentDisplay_Content {
 } #c7815.component_ContentDisplay_Content {
padding: 0px;  } #c7816.component_ContentDisplay_Content {
 } #c7817.component_ContentDisplay_Content {
padding: 0px;  } #c7818.component_ContentDisplay_Content {
 } #c7819.component_ContentDisplay_Content {
 } #c7819
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7819 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7819
{
padding:10px!important; background:#0C0558;
}
} #c7820.component_ContentDisplay_Content {
 } #c7820
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c7820 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7820
{
padding:10px!important; background:#0C0558;
}
} #c7822.component_ContentDisplay_Content {
 } #c7822{font-size: 0;padding:0px!important;}#c7823.component_ContentDisplay_Content {
 } #c7823{font-size: 0;padding:0px!important;}#c7824.component_ContentDisplay_Content {
 } #c7824{
font-size: 0;
padding:0px!important;
}
#c7825.component_ContentDisplay_Content {
padding: 0px;  } #c7826.component_ContentDisplay_Content {
 } #c7827.component_ContentDisplay_Content {
padding: 0px;  } #c7828.component_ContentDisplay_Content {
 } #c7830.component_ContentDisplay_Content {
 } #c7831.component_ContentDisplay_Content {
 } #c7832.component_ContentDisplay_Content {
padding: 0px;  } #c7833.component_ContentDisplay_Content {
padding: 0px;  } #c7834.component_ContentDisplay_Content {
 } #c7837.component_ContentDisplay_Content {
padding: 0px;  } #c7838.component_ContentDisplay_Content {
 } #c7841.component_ContentDisplay_Content {
padding: 0px;  } #c7842.component_ContentDisplay_Content {
 } #c7844.component_ContentDisplay_Content {
padding: 0px;  } #c7845.component_ContentDisplay_Content {
 } #c7848.component_ContentDisplay_Content {
padding: 0px;  } #c7851.component_ContentDisplay_Content {
 } #c13746.component_ContentDisplay_Content {
 } #c13746{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c7821.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7821{
position: relative; }
#c7821 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c7821 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c7821 h5
{
color:#fff; }
#c7821 .plain_content
{
color:#fff; }
#c7829.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7829 .ltc{vertical-align:middle; }#c7829{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c7829{padding-left:10px!important; }} #c7835.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7835 .ltc{vertical-align:middle; }#c7835{background:#0C0558; padding-right:80px!important;}#c7835 h3{color:#fff; }#c7835 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7835{padding-left:10px!important; }} #c7836.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7836 .ltc{vertical-align:middle; }#c7836{background:#9D0B12; padding-right:80px!important;}#c7836 h3{color:#fff; }#c7836 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7836{padding-left:10px!important; }} #c13745.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13745{
position: relative; }
#c13745 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13745 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13745 h5
{
color:#fff; }
#c13745 .plain_content
{
color:#fff; }

